### Method

# WebKit2 ITPThirdParty get_first_parties

#### Declaration [src]

    GList*
    webkit_itp_third_party_get_first_parties (
      WebKitITPThirdParty* itp_third_party
    )

#### Description [src]

Get the list of `WebKitITPFirstParty` under which `itp_third_party` has been seen.

Available since: | 2.30

#### Return value

Returns: | A list of `WebKitITPFirstParty*`
| A `GList` of `WebKitITPFirstParty`.
| The data is owned by the instance.